Subject: Re: Fwd: Les fonctionnaires privés de primes?
From: corinne charamond <[email-masked]>
To: SNAC-FSU Centre <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "sg.snac-fsu" <[email-masked]>, SNAC-FSU <[email-masked]>
Date: Fri, 26 Jun 2015 11:50:46 +0200

Jour bon de Metz,

Du vraiment intéressant colloque de l'Anact, c'est effectivement une
discussion à avoir, de toute façon dans le paquetage des journées il faut
bien avoir quelque  "GROSSES" thématiques (merde on avait dit pas le
physique) même si cela pars un peu les non titulaire qui pourrait en
pendant avoir un petit débat ou un atelier du soir sur leurs thématiques
propres.

Salutations lorraines

Le vendredi 26 juin 2015, SNAC-FSU Centre <[email-masked]>
a écrit :

>
>
>
>
>
> * Syndicat  National  des  Affaires  Culturelles - Fédération Syndicale
> Unitaire Section  DRAC/STAP SGadj http://snac.fsu.fr <http://snac.fsu.fr>*
>
>
>
>
>
> *Jour-Bon Effectivement le Gouv propose de transformer  des € de prime en
> points d'indice  (nego PPCR)- Des escrocs, je vous dit! - cela, en fait,
> pour 3 ou 4 € de plus de retraite (pour les encore vivants) en 2020...
> Mais, en attendant que les primes disparaissent, il faut revendiquer (déjà
> dit à notre congrès de Parent) un taux maxi (20%?) de rémunération pour
> tout les fonctionnaires: *
>
>
>
>
>
>
> * cf. : "Elles représentent en moyenne 28% de la rémunération totale des
> agents. Mais pour certains hauts fonctionnaires, ce complément peut
> atteindre jusqu'à 40% du salaire de base" Cette situation où les gros
> pompent sans vergogne sur la rémunération du plus grand nombre est
> scandaleuse. A formaliser lors de notre prochain "Breizh-congrès" d'Octobre
> A+ Ph.B *
>
> --
> Philippe BRUNET
> Secrétaire Général Adjoint du SNAC/FSU
> Secrétaire de la Section SNAC/DRAC-Centre
> DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
> Portable 06.70.67.60.25
>
>
> Le 26/06/2015 09:53, JOLLIVET jean-pierre a écrit :
>
>
>
> Jean-Pierre JOLLIVET
> Technicien des Bâtiments de France
> tél: 04 70 20 78 16
> Fax: 04 70 20 78 18
> STAP 03
> 2rue Michel de l'Hospital
> 03000 MOULINS
>
>
>
> -------- Message transféré --------  Sujet : Les fonctionnaires privés de
> primes?  Date : Fri, 26 Jun 2015 09:44:55 +0200  De : SNAC-FSU-Auvergne
> <[email-masked]>
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>  Pour :
> DRAC <[email-masked]>
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>, AISSOU Bailla
> <[email-masked]>
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>
>
> La ministre avez dit:
>
> Ayez  confiance
> on va s'occuper de vos primes
> et du reste
>
> bonne fin de semaine petit d'homme
>
>
>
>  Le gouvernement a promis aux 5 millions de fonctionnaires une
> revalorisation de leur carrière qui se traduira par une hausse de leur
> salaire dès 2017. Mais pour ne pas plomber le budget, de nombreuses primes
> devraient disparaître. Une bonne affaire pour qui ?
>
> Et si pour une fois une réforme coûtait moins cher qu'on pourrait le
> craindre? C'est peut-être ce qui va se passer avec la revalorisation des
> carrières des 5,3 millions de fonctionnaires.
>
> Le 16 juin, *Marylise Lebranchu
> <http://bfmbusiness.bfmtv.com/france/comment-augmenter-les-fonctionnaires-sans-vraiment-les-augmenter-894742.html>*,
> la ministre de la Fonction publique, a en effet annoncé une refonte des
> grilles salariales qui s'étalera de 2017 à 2022. Selon elle, cela devrait
> se traduire par une *hausse pouvant aller jusqu'à 70 euros bruts par mois
> <http://www.bfmtv.com/politique/lebranchu-entre-2010-et-cette-annee-7-milliards-d-economies-ont-ete-realisees-par-les-fonctionnaires-894965.html>*
> à l'horizon 2020 pour les agents. Une façon pour l'exécutif de compenser le
> gel depuis 2010 du point d'indice des fonctionnaires.
> Jeu de dupe?
>
> Mais, curieusement, le gouvernement n'a pas voulu dire combien cette
> réforme coûterait aux finances publiques alors même qu'il évoque avec une
> certaine précision le montant des augmentations à venir. Et pour cause. La
> réforme pourrait être financée par des économies sur d'autres dépenses
> concernant les fonctionnaires. Ce qui ne devrait pas, on s'en doute,
> vraiment rassurer ces derniers qui pourraient avoir l'impression d'être
> dupés en perdant d'un côté ce qu'ils gagneront de l'autre. Ce ne sera pas
> fromage et dessert, mais fromage ou dessert...
>
> Comme le note en effet la *Cour des comptes
> <https://www.ccomptes.fr/Actualites/A-la-une/Situation-et-perspectives-des-finances-publiques> *dans
> son rapport publié mercredi sur les perspectives des finances publiques,
> "les mesures présentées pourraient avoir un coût significatif (...) qui
> serait en partie financé par la suppression de primes." Mais la Cour
> déplore "qu'aucune indication n'a été donnée sur la nature des primes
> supprimées".
> 1.700 primes différentes
>
> Il faut dire qu'il y a de la marge. Tous ministères confondus, il existe
> actuellement 1.700 primes différentes rien que pour l'Etat, plus quelques
> centaines pour les hôpitaux et les collectivités locales.
>
> Sur 80 milliards d'euros que consacre chaque année l'Etat à la paie de ses
> 2,2 millions de fonctionnaires, les primes représentent 18 milliards. Elles
> représentent en moyenne 28% de la rémunération totale des agents. Mais pour
> certains hauts fonctionnaires, ce complément peut atteindre jusqu'à 40% du
> salaire de base. En revanche, la majorité des primes n'entrent pas dans le
> calcul de la retraite.
> Une première prime disparaît
>
> L'Etat a déjà commencé à tailler -très discrètement- dans les primes.
> L'indemnité compensant l'application de la CSG aux primes des
> fonctionnaires embauchés avant 1998 - soit 960.000 agents de l'Etat- va
> ainsi disparaître. Une économie de 200 millions par an pour l'Etat, selon
> la Cour. Cette manne pourrait déjà servir à financer les premières
> revalorisations de carrière en 2017. Ainsi que l'augmentation des dépenses
> de retraites générée par la transformation de certaines primes en points
> d'indice servant au calcul des retraites
>
> D'autres primes seront donc sacrifiées d'ici à 2020 pour compenser
> l'amélioration du déroulement des carrières. Ce qui promet de belles
> empoignades avec le syndicats....
>
> Des dépenses vraiment gelées?
>
> La Cour des comptes rappelle que l'Etat s'est engagé à limiter la
> progression de ses dépenses de fonction publique (hors pensions) à 200
> millions par an. Or, selon la Cour, en raison des revalorisations
> automatiques des salaires des fonctionnaires (le fameux GVT), la masse
> salariale de l'Etat augmente toujours mécaniquement de 700 millions....
>
>
>
> http://bfmbusiness.bfmtv.com/france/les-primes-des-fonctionnaires-c-est-bientot-fini-897126.html
>
> --
>
>
>
>
>
>
> Jean-Pierre JOLLIVET
> SNAC-FSU AUVERGNE
> tél: 04 70 20 78 16
> STAP 03
> 2rue Michel de l'Hospital
> 03000 MOULINS
>
>
>
>
> ------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce courriel
> et les documents joints que si nécessaire.
>